@font-face {
    font-family: 'Bebas Neue';
    src: local('Bebas Neue Book'), local('BebasNeueBook'), url('https://forumstatic.ru/files/0016/0d/10/58991.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Bebas Neue';
    src: local('Bebas Neue Regular'), local('BebasNeueRegular'), url('https://forumstatic.ru/files/0016/0d/10/68932.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Bebas Neue';
    src: local('Bebas Neue Bold'), local('BebasNeueBold'), url('https://forumstatic.ru/files/0016/0d/10/63523.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}